
PAMInspection - Bug #1089

تعريف اجهزة التفتيش

04/08/2019 11:16 AM - Abdelhalim Abu Qamar

Status: Closed Start date: 04/08/2019

Priority: Normal Due date: 04/10/2019

Assignee: Abdelhalim Abu Qamar % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Production

Category: inspection screen Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

kindly update screen as an attachment :

1- change label name

2- editable filed

3- for (editable filed) only numeric is allowed

History

#1 - 04/09/2019 03:43 PM - Ahmad Amer

- Assignee changed from Ahmad Amer to Abdelhalim Abu Qamar

- % Done changed from 0 to 100

Done on test, for editable field there is already a link for update , so now inside the popup i add new field for sim card number.

#2 - 04/10/2019 10:09 AM - Abdelhalim Abu Qamar

- Due date set to 04/10/2019

- Status changed from Open to Closed

- Environment Production added

- Environment deleted (Development)

Files

jpg.تعريف اجهزة التفتيش 46 KB 04/08/2019 Abdelhalim Abu Qamar
